Subject: Cutting and Pasting w/ Pico?

From: [email-masked] (Umair Yousufi)
Date: 5 Mar 1996 07:07:44 GMT

I was wondering if anybody knows if it is possible to cut text out of pico
and insert the cut text in a new file.  I know the round-about way to do
this is to remove all the text you *don't* want, and then save the rest to
a file, but this is sort of time consuming. 

I checked the faq at the washington web site, and they make only a passing
reference to pasting (cutting addresses from the Pine address book), and
they make no mention of using Pico in this context.  (I've also asked the 
local help desk about twenty times ;).

What I really need to know is if it is possible or not.  If it's not
possible, I'll stop banging my head looking for a way ;).  I have a Unix
account (System V, Rel 4), but I'm sort of (very) new to Unix.  In the
process of trying to figure out how to do this, I learned kooky (to me-I 
was a Dos user ;) Unix commands like bg, fg, ps and the like.

I have tried the following (both of which don't work):

-Having two sessions of my account up, running a pico in each, cutting 
 the text in one and pasting in the other.
-Running one pico (with -z), cutting, suspending, opening another pico,
 and pasting.

Perhaps my trying the previous methods shows my Unix ignorance, but like I
said, I'm new to Unix.  Anyway, if this isn't possible, is there any
chance it would be included in a future version (the 'new feature' list
made no mention of this...)?

Thanks in advance for any help....

--
Umair Yousufi